.main-board {
    margin-top: -1em;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}

.loader {
    height: 25px;
    background: blue;
    position: relative;
    top: 1em;
    margin-left: 8px;
    padding: 0.4em 3.6em 0.4em 0.5em;
    color: #fff;
    font-weight: Bold;
}


